{
    "docs": [
        {
            "title": "Turistkarta",
            "icon": "Map",
            "file": "Turistkarta - Kullaberg.pdf"
        },
        {
            "title": "Orienteringskarta",
            "icon": "MapPlus",
            "file": "Orienteringskarta - Kullaberg.pdf"
        },
        {
            "title": "Badplatser att besöka",
            "icon": "WavesLadder",
            "file": "Badplatser på Kullaberg.pdf"
        },
        {
            "title": "Vandringsrutter",
            "icon": "MapPinned",
            "file": "Vandringsrutter.pdf"
        },
        {
            "title": "Underlag för guidediplomering",
            "icon": "BookCopy",
            "file": "Underlag för guidediplomering.pdf"
        },
        {
            "title": "Destinationskunskap Kullahalvön",
            "icon": "BookCopy",
            "file": "Destinationskunskap.pdf"
        },
        {
            "title": "Tjänstgöringsrapport",
            "icon": "BookCopy",
            "file": "Tjänstgöringsrapport 2026.pdf"
        },
        {
            "title": "Information om ditt sommarjobb",
            "icon": "BookCopy",
            "file": "Information om ditt sommarjobb 2026.pdf"
        }
    ],
    "links": [
        {
            "title": "Kullabergs Naturreservat",
            "url": "https://www.kullabergsnatur.se/"
        },
        {
            "title": "Vandra på Kullahalvön",
            "url": "https://www.kullahalvon.com/upptacka--uppleva/friluftsliv--natur/vandra-pa-kullahalvon.html"
        },
        {
            "title": "Naturkartan",
            "url": "https://www.naturkartan.se/en/explore"
        },
        {
            "title": "Skåneleden",
            "url": "https://www.skaneleden.se/en"
        },
        {
            "title": "RSNV Brandriskprognos",
            "url": "https://rsnv.se/brandriskprognos/"
        },
        {
            "title": "Väderprognos Mölle",
            "url": "https://www.smhi.se/vader/prognoser-och-varningar/vaderprognos/q/H%C3%B6gan%C3%A4s/M%C3%B6lle/2691501"
        }
    ]
}